.nav-tabs,
#solar-main-tabs {
  display: flex;
  justify-content: left;
  margin-bottom: 1rem;
  /* flex: 1; */
  gap: 0.5rem;

  li {
    cursor: pointer;
    border-radius: 0;
  }

  a {
    font-size: 1.25rem;
    font-weight: 400;
    border: 1px solid transparent;
    border-radius: 0;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    height: auto;
  }

  a.active {
    color: var(--color-primary);
    border-color: #dee2e6 #dee2e6 #fff;
    background-color: #fff;
    font-weight: bold;
  }
}

#solar-map-tabs {
  margin-bottom: 5rem;
  gap: 0;
}

#solararlas-tabs {
  display: flex;
  flex-direction: column;

  align-items: center;
  gap: 0;
  border-radius: 0.25rem;
}

/* @media (min-width: 1200px) {
  #solaratlas-tabs {
    display: flex;
    flex-direction: row;
    gap: 1rem;
  }
} */

#solar-map-tabs .tab-solar-map {
  line-height: 1.5 !important;
  padding: 0.375rem 0.75rem !important;
  border: 1px solid transparent;
  font-weight: 400;
  font-size: 1rem;
  border-radius: 0.25rem;
  color: var(--color-blue);
  border-color: var(--color-blue);

  &.active {
    color: #fff;
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    transition:
      color 0.15s ease-in-out,
      background-color 0.15s ease-in-out,
      border-color 0.15s ease-in-out,
      box-shadow 0.15s ease-in-out;
  }
  &:focus {
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.5);
  }
}

#solar-map-tabs .left-border {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#solar-map-tabs .right-border {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#solar-map-tabs .nav-item {
  margin: 0;
}
#solar-map-tabs {
  border-bottom: none;
}
